titel:Weihnachtsbaum
Startseite:"Hier ensteht das neue Kirchenjahrslexikon"
stichworte:Weihnachtsbaum, Christbaum, Tannenbaum,Bescherbaum, Früchte, Nüsse, kath
bild:bild.jpg

Der Baum ist Sinnbild des Lebens. Im Winter wird ein Nadelholz oder ein anderer immergrüner Baum wie die Stechpalme als Zeichen dafür gewählt, dass das Leben nicht untergeht. Das Baummotiv verbindet das Paradies mit dem Kreuz. Das Kreuz wird wie der Baum im Paradies "Baum des Lebens" genannt.
Durch die Kerzen und die Krippe gewinnt der Baum eine kosmische Bedeutung. Er symbolisiert die Weltachse, um die sich der Sternenhimmel dreht. Der in der Baumspitze angebrachte Engel verkündet vom Himmel, was auf der Erde geschieht, die in der Krippe dargestellt Menschwerdung.
Der Baum war Bestandteil der mittelalterlichen <a href="Krippenspiele.php">Krippenspiele</a>, Eva nimmt vom Baum einen Apfel, der dann neben Nüssen als Frucht am Christbaum hängt. Damit wird Fruchtbarkeit symbolisiert und zugleich der Anlass zur Sünde. Aus den Früchten sind die Christbaumkugeln geworden. Am 6. Januar konnten die Kinder die Früchte, Süßigkeiten und Nüsse vom Baum herunterholen.
Hinweise auf Weihnachtsbäume, die außerhalb der Kirche aufgestellt wurden, finden sich in Schlettstadt im Elsass für das 16. Jahrhundert. 1561 wird aus Ammerschweier, ebenfalls im Elsass, berichtet, dass jedem Bürger zu Weihnachten eine Tanne zusteht. 1570 gibt es in Bremen mit Früchten behangene Bäume. Erst im Laufe des 18. Jahrhundert wird der Christbaum zum Zentrum des weihnachtlich geschmückten Wohnzimmers, zuerst in protestantischen Häusern, während die Katholiken anfangs nur die Krippe aufstellten. Von Norddeutschland verbreitete sich der Baum nach Süden, aber auch nach Frankreich und England und durch von hessischen Herzögen nach den USA vermietete Soldaten auch in die Neue Welt. Eine Variante des Christbaums ist der Bescherbaum, meist ein Holzgestellt, das mit grünen Zweigen verkleidet wird und auf dem die Kinder ihre Geschenke finden.
Die Kerzen auf dem Christbaum nehmen die Lichtsymbolik des Weihnachtsfestes auf. Sie haben sich allerdings erst durchgesetzt, als das Stearin für die preisgünstige Herstellung der Kerzen zur Verfügung stand.
In Süddeutschland werden in der Weihnachtsnacht kleine Bäumchen auf die Gräber gesteckt und nach dem Gottesdienst Kerzen angezündet.
